class LoginWithEmailModel {
  final String email;
  final String password;
  // final String regionUuid;

  LoginWithEmailModel({
    required this.email,
    required this.password,
    // required this.regionUuid,
  });

  factory LoginWithEmailModel.fromJson(Map<String, dynamic> json) {
    return LoginWithEmailModel(
      email: json['email'],
      password: json['password'],
      // regionUuid: json['regionUuid'],
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'email': email,
      'password': password,
      "platform": "web"
      // 'regionUuid': regionUuid,
    };
  }
}
//tst@tst.com